Extending
Reflection::export
Reflection
PHP Manual

# The Reflection class

(PHP 5)

## Introduction

The reflection class.

## Class synopsis

Reflection {
/* Methods */
public static string export ( Reflector `$reflector` [, bool `$return` = false ] )
public static array getModifierNames ( int `$modifiers` )
}

## Table of Contents

- Reflection::export — Exports
- Reflection::getModifierNames — Gets modifier names

Extending
Reflection::export
Reflection
PHP Manual